/*!
 * Unicorn Admin Template
 * Diablo9983 -> diablo9983@gmail.com
**/
* {
    outline: none;
    -moz-outline: none !important;
}
/* Main */
body {
    overflow-x: hidden;
    margin-top: -9px;
}

a:hover {
    text-decoration: none;
}

/* Header */
#header {
    height: 77px;
    position: relative;
    width: 100%;
    z-index: -9;
}

    #header h1 {        
       
        /*background: url("../img/acibademMobilLogoTransparanBeyaz.png") no-repeat;*/
        background: url("../img/acbMobil.png") no-repeat;
        background-position-x: center;
        height: 80px;
        left: 5px;
        line-height: 600px;
        overflow: hidden;
        position: relative;
        top: 5px;
        width: 200px;

         /*background: url("../img/logo_small.png") no-repeat;      
        background-position-x: center;
        height: 31px;
        left: 15px;
        line-height: 600px;
        overflow: hidden;
        position: relative;
        top: 24px;
        width: 191px;*/
    }

        #header h1 a {
            display: block;
        }

/* Search input */
#search {
    position: absolute;
    z-index: 25;
    top: 6px;
    left: 230px;
}

    #search input[type=text] {
        border-radius: 4px 0 0 4px;
        padding: 4px 10px 5px;
        border: 0;
        box-shadow: 2px 2px 3px rgba(0,0,0,0.7) inset, 0 1px 0 rgba(255,255,255,0.2);
        width: 100px;
    }

    #search button {
        border: 0;
        margin-top: -11px;
        padding: 5px 10px 4px;
        border-radius: 0 4px 4px 0;
        box-shadow: -2px 2px 3px rgba(0,0,0,0.7) inset, 0 1px 0 rgba(255,255,255,0.2);
    }

        #search button i {
            opacity: 0.5;
        }

        #search button:hover i, #search button:active i {
            opacity: 0.9;
        }

/* Top user navigation */
#user-nav {
    position: absolute;
    right: 30px;
    top: 5px;
    z-index: 20;
    margin: 0;
}

#user-nav > ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#user-nav > ul > li {
    float: left;
    list-style-type: none;
    margin: 0;
    position: relative;
    padding: 0;
}

#user-nav > ul > li > a {
    padding: 5px 10px;
    display: block;
    font-size: 10px;
}

#user-nav > ul > li > a:hover, #user-nav > ul > li.open > a {
    color: #ffffff;
}

#user-nav > ul > li > a:hover > i, #user-nav > ul > li.open > a > i {
    opacity: 1;
}

#user-nav > ul > li > a > .label {
    vertical-align: middle;
    padding: 1px 4px 1px;
    margin: -2px 4px 0;
    display: inline-block;
}

#user-nav > ul ul > li > a {
    text-align: left;
    text-shadow: 0 1px 0 #ffffff;
}

#user-nav > ul ul > li > a:hover {
    text-shadow: 0 1px 0 rgba(0,0,0,0.5);
}


/* Sidebar Navigation */
#sidebar {
    display: block;
    float: left;
    position: relative;
    width: 220px;
    z-index: 16;
}

    #sidebar > ul {
        list-style: none;
        margin: 10px 0 0;
        padding: 0;
        position: absolute;
        width: 220px;
    }

        #sidebar > ul > li {
            display: block;
            position: relative;
        }

            #sidebar > ul > li.active {
                box-shadow: 0 2px 4px rgba(0,0,0,0.2) inset;
            }

            #sidebar > ul > li > a {
                padding: 10px 0 10px 15px;
                display: block;
                color: #AAAAAA;
            }

                #sidebar > ul > li > a > i {
                    margin-right: 10px;
                }

            #sidebar > ul > li.active > a {
                background: url("../img/menu-active.png") no-repeat scroll right center transparent !important;
            }

            #sidebar > ul > li > a > .label {
                margin: 0 20px 0 0;
                float: right;
                padding: 3px 5px 2px;
                box-shadow: 0 1px 2px rgba(0,0,0,0.5) inset, 0 1px 0 rgba(255,255,255,0.2);
            }

        #sidebar > ul ul {
            display: none;
            margin: 0;
            padding: 0;
            box-shadow: 0 0 3px rgba(0,0,0,0.5) inset;
        }

        #sidebar > ul li.open ul {
            display: block;
        }

        #sidebar > ul ul li a {
            padding: 10px 0 10px 25px;
            display: block;
            color: #777777;
        }

        #sidebar > ul ul li:first-child a {
            border-top: 0;
        }

        #sidebar > ul ul li:last-child a {
            border-bottom: 0;
        }



/* Content */
#content {
    background: none repeat scroll 0 0 #eeeeee;
    margin-left: 220px;
    margin-right: 0;
    padding-bottom: 25px;
    position: relative;
    min-height: 500px;
    width: auto;
    border-top-left-radius: 8px;
}

#content-header {
    background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#FFFFFF), to(#EEEEEE));
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
    background-image: -moz-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
    background-image: -ms-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
    background-image: -o-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
    background-image: linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
    border-top-left-radius: 8px;
    height: 80px;
    position: absolute;
    width: 100%;
    margin-top: -38px;
    z-index: 20;
}

    #content-header h1 {
        color: #555555;
        font-size: 28px;
        font-weight: normal;
        float: left;
        text-shadow: 0 1px 0 #ffffff;
        margin-left: 20px;
        position: absolute;
    }

    #content-header .btn-group {
        float: right;
        right: 20px;
        position: absolute;
    }

    #content-header h1, #content-header .btn-group {
        margin-top: 20px;
    }

        #content-header .btn-group .btn {
            padding: 11px 14px 9px;
        }

            #content-header .btn-group .btn .label {
                position: absolute;
                top: -7px;
            }

.container-fluid .row-fluid:first-child {
    margin-top: 20px;
}
/* Breadcrumb */
#breadcrumb {
    background-color: #e5e5e5;
    box-shadow: 0 0 1px #ffffff;
    border-top: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    padding-left: 10px;
}

    #breadcrumb a {
        padding: 8px 20px 8px 10px;
        display: inline-block;
        background-image: url('../img/breadcrumb.png');
        background-position: center right;
        background-repeat: no-repeat;
        font-size: 11px;
        color: #666666;
    }

        #breadcrumb a:hover {
            color: #333333;
        }

        #breadcrumb a:last-child {
            background-image: none;
        }

        #breadcrumb a.current {
            font-weight: bold;
            color: #444444;
        }

        #breadcrumb a i {
            margin-right: 5px;
            opacity: .6;
        }

        #breadcrumb a:hover i {
            margin-right: 5px;
            opacity: .8;
        }

/* Style Switcher */
#style-switcher {
    position: absolute;
    width: 220px;
    height: 30px;
    background-color: #000000;
    z-index: 40;
    right: 0;
    top: 123px;
    border-radius: 5px 0 0 5px;
    margin-right: -190px;
}

    #style-switcher i {
        display: inline-block;
        margin: -5px 10px 0 10px;
    }

        #style-switcher i:hover {
            cursor: pointer;
        }

    #style-switcher span {
        font-weight: bold;
        color: #ffffff;
        display: inline-block;
        margin: -15px 20px 0 0;
        vertical-align: middle;
    }

    #style-switcher a {
        display: inline-block;
        width: 20px;
        height: 20px;
        margin-top: 4px;
        border-style: solid;
        border-width: 1px;
        border-color: transparent;
    }
/* Footer */
#footer {
    text-align: center;
    color: #777777;

}
/* Stat boxes and quick actions */
.stat-boxes, .quick-actions, .quick-actions-horizontal, .stats-plain {
    display: inline-block;
    list-style: none outside none;
    margin: 20px 0 10px;
    text-align: center;
}

.stats-plain {
    width: 100%;
}

.stat-boxes li, .quick-actions li, .quick-actions-horizontal li {
    background-color: #F6F6F6;
    background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#F9F9F9), to(#EDEDED));
    background-image: -webkit-linear-gradient(top, #F9F9F9 0%, #EDEDED 100%);
    background-image: -moz-linear-gradient(top, #F9F9F9 0%, #EDEDED 100%);
    background-image: -ms-linear-gradient(top, #F9F9F9 0%, #EDEDED 100%);
    background-image: -o-linear-gradient(top, #F9F9F9 0%, #EDEDED 100%);
    background-image: linear-gradient(top, #F9F9F9 0%, #EDEDED 100%);
    border: 1px solid #d5d5d5;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 0 #FFFFFF inset, 0 1px 0 rgba(255,255,255,0.4);
    display: inline-block;
    line-height: 18px;
    margin: 0 10px 10px;
    padding: 0 10px;
}

.quick-actions li {
    min-width: 120px;
}

.quick-actions li, .quick-actions-horizontal li {
    padding: 0;
}

.stats-plain li {
    padding: 0 30px;
    display: inline-block;
    margin: 0 10px 20px;
}

.quick-actions li a {
    /*padding: 10px 30px; GMZ*/
     /*padding: 5px 20px;*/
      padding: 1px 10px;
}

.stats-plain li h4 {
    font-size: 40px;
    margin-bottom: 15px;
}

.stats-plain li span {
    font-size: 14px;
    color: #555555;
}

.quick-actions-horizontal li a span {
    padding: 10px 12px 10px 10px;
    display: inline-block;
}

.quick-actions li a, .quick-actions-horizontal li a {
    text-align: center !important;
    display: block;
    color: #666666;
    text-shadow: 0 1px 0 #ffffff;
}

    .quick-actions li a i[class^="icon-"], .quick-actions li a i[class*=" icon-"], .quick-actions li a i[class^="fam-"], .quick-actions li a i[class*=" fam-"] {
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-position: 0 0;
        background-color: transparent;
        width: 32px;
        height: 32px;
        display: block;
        margin: 0 auto 5px;
    }

    .quick-actions-horizontal li a i[class^="icon-"], 
    .quick-actions-horizontal li a i[class*=" icon-"] {
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-position: center;
        background-color: transparent;
        width: 16px;
        height: 16px;
        display: inline-block;
        margin: -2px 0 0 !important;
        border-right: 1px solid #dddddd;
        margin-right: 10px;
        padding: 10px;
        vertical-align: middle;
    }

.quick-actions i.icon-exclamation32 {
    background-image: url('../img/icons/32/alert32.png');
}

.quick-actions i.icon-ticket32 {
    background-image: url('../img/icons/32/ticket32.png');
}

.quick-actions i.icon-tickets32 {
    background-image: url('../img/icons/32/Tickets32.png');
}

.quick-actions i.icon-add-event32 {
    background-image: url('../img/icons/32/add-event32.png');
}

.quick-actions i.icon-book {
    background-image: url('../img/icons/32/book.png');
}

.quick-actions i.icon-cabinet {
    background-image: url('../img/icons/32/cabinet.png');
}

.quick-actions i.icon-calendar {
    background-image: url('../img/icons/32/calendar.png');
}

.quick-actions i.icon-client {
    background-image: url('../img/icons/32/client.png');
}

.quick-actions i.icon-database {
    background-image: url('../img/icons/32/database.png');
}

.quick-actions i.icon-download {
    background-image: url('../img/icons/32/download.png');
}

.quick-actions i.icon-graph {
    background-image: url('../img/icons/32/graph.png');
}

.stat-boxes i.icon-home {
    background-image: url('../img/icons/32/home.png');
}

.quick-actions i.icon-lock {
    background-image: url('../img/icons/32/lock.png');
}

.quick-actions i.icon-mail {
    background-image: url('../img/icons/32/mail.png');
}

.quick-actions i.icon-pdf {
    background-image: url('../img/icons/32/pdf.png');
}

.quick-actions i.icon-people {
    background-image: url('../img/icons/32/people.png');
}

.quick-actions i.icon-piechart {
    background-image: url('../img/icons/32/piechart.png');
}

.quick-actions i.icon-search {
    background-image: url('../img/icons/32/search.png');
}

.quick-actions i.icon-shopping-bag {
    background-image: url('../img/icons/32/shopping-bag.png');
}

.quick-actions i.icon-survey {
    background-image: url('../img/icons/32/survey.png');
}

.quick-actions i.icon-tag {
    background-image: url('../img/icons/32/tag.png');
}

.quick-actions i.icon-user {
    background-image: url('../img/icons/32/user.png');
}

.quick-actions i.icon-wallet {
    background-image: url('../img/icons/32/wallet.png');
}

.quick-actions i.icon-web {
    background-image: url('../img/icons/32/web.png');
}

.quick-actions-horizontal i.icon-exclamation {
    background-image: url('../img/icons/16/alert16.png');
}

.quick-actions-horizontal i.icon-ticket {
    background-image: url('../img/icons/16/ticket16.png');
}

.quick-actions-horizontal i.icon-add-event {
    background-image: url('../img/icons/16/add-event16.png');
}

.quick-actions-horizontal i.icon-book {
    background-image: url('../img/icons/16/book.png');
}

.quick-actions-horizontal i.icon-cabinet {
    background-image: url('../img/icons/16/cabinet.png');
}

.quick-actions-horizontal i.icon-calendar {
    background-image: url('../img/icons/16/calendar.png');
}

.quick-actions-horizontal i.icon-client {
    background-image: url('../img/icons/16/client.png');
}

.quick-actions-horizontal i.icon-database {
    background-image: url('../img/icons/16/database.png');
}

.quick-actions-horizontal i.icon-download {
    background-image: url('../img/icons/16/download.png');
}

.quick-actions-horizontal i.icon-graph {
    background-image: url('../img/icons/16/graph.png');
}

.quick-actions-horizontal i.icon-home {
    background-image: url('../img/icons/16/home.png');
}

.quick-actions-horizontal i.icon-lock {
    background-image: url('../img/icons/16/lock.png');
}

.quick-actions-horizontal i.icon-mail {
    background-image: url('../img/icons/16/mail.png');
}

.quick-actions-horizontal i.icon-pdf {
    background-image: url('../img/icons/16/pdf.png');
}

.quick-actions-horizontal i.icon-people {
    background-image: url('../img/icons/16/people.png');
}

.quick-actions-horizontal i.icon-piechart {
    background-image: url('../img/icons/16/piechart.png');
}

.quick-actions-horizontal i.icon-search {
    background-image: url('../img/icons/16/search.png');
}

.quick-actions-horizontal i.icon-shopping-bag {
    background-image: url('../img/icons/16/shopping-bag.png');
}

.quick-actions-horizontal i.icon-survey {
    background-image: url('../img/icons/16/survey.png');
}

.quick-actions-horizontal i.icon-tag {
    background-image: url('../img/icons/16/tag.png');
}

.quick-actions-horizontal i.icon-user {
    background-image: url('../img/icons/16/user.png');
}

.quick-actions-horizontal i.icon-wallet {
    background-image: url('../img/icons/16/wallet.png');
}

.quick-actions-horizontal i.icon-web {
    background-image: url('../img/icons/16/web.png');
}

.stat-boxes li:hover, .quick-actions li:hover, .quick-actions-horizontal li:hover {
    background-color: #fcfcfc;
    background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#FCFCFC), to(#F1F1F1));
    background-image: -webkit-linear-gradient(top, #FCFCFC 0%, #F1F1F1 100%);
    background-image: -moz-linear-gradient(top, #FCFCFC 0%, #F1F1F1 100%);
    background-image: -ms-linear-gradient(top, #FCFCFC 0%, #F1F1F1 100%);
    background-image: -o-linear-gradient(top, #FCFCFC 0%, #F1F1F1 100%);
    background-image: linear-gradient(top, #FCFCFC 0%, #F1F1F1 100%);
}

.quick-actions li:active, .quick-actions-horizontal li:active {
    background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#EEEEEE), to(#F4F4F4));
    background-image: -webkit-linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
    background-image: -moz-linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
    background-image: -ms-linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
    background-image: -o-linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
    background-image: linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
    box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2) inset, 0 1px 0 rgba(255,255,255,0.4);
}


.stat-boxes .left, .stat-boxes .right {
    text-shadow: 0 1px 0 #ffffff;
    float: left;
    height:50px;
}

.stat-boxes .left {
    border-right: 1px solid #DCDCDC;
    box-shadow: 1px 0 0 0 #FFFFFF;
    margin-right: 12px;
    padding: 10px 14px 6px 4px;
    font-size: 10px;
    font-weight: bold;
}

.stat-boxes .right {
    font-size: 12px;
    padding: 9px 10px 7px 0;
    text-align: center;
    width: 70px;
    color: #666666;
}
.stat-boxes .left span, .stat-boxes .right strong, .stat-boxes .left strong {
    display: block;
}
.stat-boxes .right strong, .stat-boxes .left strong{
    font-size: 26px;
    margin-bottom: 3px;
    margin-top: 6px;
}

.stat-boxes .peity_bar_good, .stat-boxes .peity_line_good {
    color: #459D1C;
}

.stat-boxes .peity_bar_neutral, .stat-boxes .peity_line_neutral {
    color: #757575;
}

.stat-boxes .peity_bar_bad, .stat-boxes .peity_line_bad {
    color: #BA1E20;
}

.stats-plain {
}

/* Charts & graphs **/
.chart, .pie, .bars {
    height: 300px;
    max-width: 100%;
}

#tooltip {
    position: absolute;
    display: none;
    border: none;
    padding: 3px 8px;
    border-radius: 3px;
    font-size: 10px;
    background-color: #222222;
    color: #ffffff;
    z-index: 25;
}

/* Widgets */
.widget-box {
    background: none repeat scroll 0 0 #F9F9F9;
    border-top: 1px solid #CDCDCD;
    border-left: 1px solid #CDCDCD;
    border-right: 1px solid #CDCDCD;
    clear: both;
    margin-top: 16px;
    margin-bottom: 16px;
    position: relative;
}

    .widget-box.widget-calendar, .widget-box.widget-chat {
        overflow: hidden !important;
    }

.accordion .widget-box {
    margin-top: -2px;
    margin-bottom: 0;
    border-radius: 0;
}

.widget-box.widget-plain {
    background: transparent;
    border: none;
    margin-top: 0;
    margin-bottom: 0;
}

.widget-title, .modal-header, .table th, div.dataTables_wrapper .ui-widget-header {
    background-color: #efefef;
    background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#fdfdfd), to(#eaeaea));
    background-image: -webkit-linear-gradient(top, #fdfdfd 0%, #eaeaea 100%);
    background-image: -moz-linear-gradient(top, #fdfdfd 0%, #eaeaea 100%);
    background-image: -ms-linear-gradient(top, #fdfdfd 0%, #eaeaea 100%);
    background-image: -o-linear-gradient(top, #fdfdfd 0%, #eaeaea 100%);
    background-image: -linear-gradient(top, #fdfdfd 0%, #eaeaea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
    border-bottom: 1px solid #CDCDCD;
    height: 36px;
}

    .widget-title .nav-tabs {
        border-bottom: 0 none;
    }

        .widget-title .nav-tabs li a {
            border-bottom: medium none !important;
            border-left: 1px solid #DDDDDD;
            border-radius: 0 0 0 0;
            border-right: 1px solid #DDDDDD;
            border-top: medium none;
            color: #999999;
            margin: 0;
            outline: medium none;
            padding: 9px 10px 8px;
            font-weight: bold;
            text-shadow: 0 1px 0 #FFFFFF;
        }

        .widget-title .nav-tabs li:first-child a {
            border-left: medium none !important;
        }

        .widget-title .nav-tabs li a:hover {
            background-color: transparent !important;
            border-color: #D6D6D6;
            border-width: 0 1px;
            color: #666666;
        }

        .widget-title .nav-tabs li.active a {
            background-color: #F9F9F9 !important;
            color: #444444;
        }

    .widget-title span.icon {
        border-right: 1px solid #cdcdcd;
        padding: 9px 10px 7px 11px;
        float: left;
        opacity: .7;
    }

    .widget-title h5 {
        color: #666666;
        text-shadow: 0 1px 0 #ffffff;
        float: left;
        font-size: 12px;
        font-weight: bold;
        padding: 12px;
        line-height: 12px;
        margin: 0;
    }

.widget-title .buttons {
	float: right;
	margin: 0 0 0 0;
}
.widget-title .buttons .btn {
	padding: 9px 10px 6px;
	color: #555555;
	border-radius: 0;
	border-left: 1px solid #dddddd;
	text-shadow: 0 1px 0 #ffffff;
	font-size: 12px;
	line-height: 17px;
	margin: 0;
	box-shadow: 1px 0 0 0 rgba(255,255,255,0.8) inset;
}
.flat .widget-title .buttons .btn {
	border-left: 1px solid #cccccc;
}
.widget-title .buttons .btn:last-child {
	border-radius: 0 6px 0 0;
}
.widget-title .buttons .btn:hover, .widget-title .buttons .btn:active {
	background-color: #fdfdfd;
	background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#fdfdfd), to(#f3f3f3));
	background-image: -webkit-linear-gradient(#fdfdfd, #f3f3f3);
	background-image: -moz-linear-gradient(center top , #f8f4fc 0%, #f4f1f7 100%);
	background-image: -ms-linear-gradient(#fdfdfd, #f3f3f3);
	background-image: -o-linear-gradient(#fdfdfd, #f3f3f3);
	background-image: linear-gradient(center top , #f8f4fc 0%, #f4f1f7 100%);
	border-width: 0 1px;
	border-color: transparent transparent transparent #dddddd; 
	padding: 9px 10px 6px;
	line-height: 19px;
	box-shadow: 1px 1px 0 0 #ffffff inset;
}
.widget-title .buttons .btn:active {
	box-shadow: 0 1px 3px rgba(0,0,0,0.1) inset;
}
.flat .widget-title .buttons .btn:hover {
	background-color: #eeeeee;
	background-image: none;
}
.widget-title .buttons .btn i {
	vertical-align: middle;
	margin-right: 3px;
}

    .widget-title .label {
        padding: 3px 5px 2px;
        float: right;
        margin: 9px 15px 0 0;
        box-shadow: 0 1px 2px rgba(0,0,0,0.3) inset, 0 1px 0 #ffffff;
    }

.widget-calendar .widget-title .label {
    margin-right: 190px;
}

.widget-content {
    padding: 12px 15px;
    border-bottom: 1px solid #cdcdcd;
}

.widget-box.widget-plain .widget-content {
    padding: 12px 0 0;
}

.widget-box.collapsible .collapse.in .widget-content {
    border-bottom: 1px solid #CDCDCD;
}

.recent-posts, .recent-comments, .recent-users {
    margin: 0;
    padding: 0;
}

.recent-posts li, .recent-comments li, .article-post li, .recent-users li {
    border-bottom: 1px dotted #AEBDC8;
    list-style: none outside none;
    padding-left: 10px;
    padding-right: 10px;
    padding-top:5px;
    padding-bottom:5px;
}
.article-post p {
    margin-bottom:5px;
}
.recent-posts li.viewall, .recent-comments li.viewall, .recent-users li.viewall {
    padding: 0;
}
.recent-posts li.viewall a, .recent-comments li.viewall a, .recent-users li.viewall a {
    padding: 5px;
    text-align: center;
    display: block;
    color: #888888;
}
.recent-posts li.viewall a:hover, .recent-comments li.viewall a:hover, .recent-users li.viewall a:hover {
    background-color: #eeeeee;
}

.recent-posts li:last-child, .recent-comments li:last-child, .recent-users li:last-child {
    border-bottom: none !important;
}
.user-thumb {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B6BCBF;
    float: left;
    height: 40px;
    margin-right: 10px;
    margin-top: 5px;
    padding: 2px;
    width: 40px;
}

.user-info {
    color: #666666;
    font-size: 11px;
}

.site-stats {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .site-stats li {
        background-color: #F5F5F5;
        border: 1px solid #DDDDDD;
        cursor: pointer;
        margin: 0 0 10px;
        padding: 13px 20px 10px;
        position: relative;
    }

        .site-stats li:hover {
            background-color: #EDEDED;
        }

        .site-stats li.divider {
            padding: 0;
            border-width: 1px 0 0;
            border-color: #DDDDDD;
            border-style: dashed;
        }

        .site-stats li i {
            vertical-align: baseline;
        }

        .site-stats li strong {
            font-weight: bold;
            font-size: 20px;
            margin-left: 5px;
        }

        .site-stats li small {
            margin-left: 5px;
            font-size: 12px;
            color: #888888;
            font-style: italic;
        }

.invoice-content {
    padding: 20px;
}

.invoice-action {
    margin-bottom: 30px;
}

.invoice-head {
    clear: both;
    margin-bottom: 40px;
    overflow: hidden;
    width: auto;
}

.invoice-meta {
    font-size: 18px;
    margin-bottom: 40px;
}

.invoice-date {
    float: right;
    font-size: 80%;
}

.invoice-content h5 {
    color: #333333;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
}

.invoice-content ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.invoice-to {
    float: left;
    width: 370px;
}

.invoice-from {
    float: right;
    width: 300px;
}

    .invoice-to li, .invoice-from li {
        clear: left;
    }

        .invoice-to li span, .invoice-from li span {
            display: block;
        }

.invoice-content th.total-label {
    text-align: right;
}

.invoice-content th.total-amount {
    text-align: left;
}

.amount-word {
    color: #666666;
    margin-bottom: 40px;
    margin-top: 40px;
}

    .amount-word span {
        color: #5476A6;
        font-weight: bold;
        padding-left: 20px;
    }

.panel-left {
    margin-right: 250px;
}

.panel-right {
    width: 249px;
    background-color: #f2f2f2;
    border-left: 1px solid #dddddd;
    position: absolute;
    right: 0;
    top: 37px;
    height: 2500px;
}

    .panel-right .panel-title {
        width: 100%;
        background-color: #ececec;
        border-bottom: 1px solid #dddddd;
    }

        .panel-right .panel-title h5 {
            font-size: 12px;
            color: #777777;
            text-shadow: 0 1px 0 #ffffff;
            padding: 6px 10px 5px;
            margin: 0;
        }

    .panel-right .panel-content {
        padding: 10px;
    }

.chat-content {
    height: 470px;
    padding: 15px;
}

.chat-messages {
    background: none repeat scroll 0 0 #FDFDFD;
    border: 1px solid #DDDDDD;
    height: 425px;
    overflow: auto;
    position: relative;
}

.chat-message {
    padding: 7px 15px;
    margin: 7px 0 0;
}

    .chat-message input[type=text] {
        margin-bottom: 0 !important;
        width: 100%;
    }

    .chat-message .input-box {
        display: block;
        margin-right: 90px;
    }

    .chat-message button {
        float: right;
    }

#chat-messages-inner p {
    padding: 10px;
    margin: 10px 0;
}

    #chat-messages-inner p img {
        display: inline-block;
        float: left;
        vertical-align: middle;
        width: 28px;
        height: 28px;
        margin-top: 6px;
    }

    #chat-messages-inner .msg-block, #chat-messages-inner p.offline span {
        background: none repeat scroll 0 0 #FFFFFF;
        border: 1px solid #cccccc;
        box-shadow: 1px 1px 0 1px rgba(0, 0, 0, 0.05);
        display: block;
        margin-left: 40px;
        padding: 10px;
        position: relative;
    }

    #chat-messages-inner p.offline span {
        background: none repeat scroll 0 0 #FFF5F5;
    }

#chat-messages-inner .time {
    color: #999999;
    font-size: 11px;
    font-style: italic;
}

#chat-messages-inner .msg {
    display: block;
    margin-top: 10px;
}

#chat-messages-inner .msg-block:before {
    border-right: 7px solid rgba(0,0,0,0.1);
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    content: "";
    display: inline-block;
    left: -7px;
    position: absolute;
    top: 11px;
}

#chat-messages-inner .msg-block:after {
    border-right: 6px solid #ffffff;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    content: "";
    display: inline-block;
    left: -6px;
    position: absolute;
    top: 12px;
}

.chat-users {
    padding: 0 0 30px;
}

    .chat-users .contact-list {
        line-height: 21px;
        list-style: none outside none;
        margin: 0;
        padding: 0;
        font-size: 10px;
    }

        .chat-users .contact-list li {
            border-color: #dddddd;
            border-style: none none solid;
            border-width: 0 0 1px;
            padding: 1px;
            position: relative;
        }

            .chat-users .contact-list li:hover {
                background-color: #efefef;
            }

            .chat-users .contact-list li a {
                color: #666666;
                display: block;
                padding: 8px 5px;
            }

            .chat-users .contact-list li.online a {
                font-weight: bold;
            }

            .chat-users .contact-list li.new {
                background-color: #eaeaea;
            }

            .chat-users .contact-list li.offline {
                background-color: #EDE0E0;
            }

            .chat-users .contact-list li a img {
                display: inline-block;
                margin-right: 10px;
                vertical-align: middle;
                width: 28px;
                height: 28px;
                border-radius: 3px;
            }

            .chat-users .contact-list li .msg-count {
                padding: 3px 5px;
                position: absolute;
                right: 10px;
                top: 12px;
            }

.taskDesc i {
    margin: 1px 5px 0;
}

.taskStatus, .taskOptions {
    text-align: center !important;
}

    .taskStatus .in-progress {
        color: #64909E;
    }

    .taskStatus .pending {
        color: #AC6363;
    }

    .taskStatus .done {
        color: #75B468;
    }

.activity-list {
    list-style: none outside none;
    margin: 0;
}

    .activity-list li {
        border-bottom: 1px solid #EEEEEE;
        display: block;
    }

        .activity-list li:last-child {
            border-bottom: medium none;
        }

        .activity-list li a {
            color: #888888;
            display: block;
            padding: 7px 10px;
        }

            .activity-list li a:hover {
                background-color: #FBFBFB;
            }

            .activity-list li a span {
                color: #AAAAAA;
                font-size: 11px;
                font-style: italic;
            }

            .activity-list li a i {
                margin-right: 10px;
                opacity: 0.6;
                vertical-align: middle;
            }

.new-update {
    border-top: 1px solid #DDDDDD;
    padding: 10px 12px;
}

    .new-update:first-child {
        border-top: medium none;
    }

    .new-update span {
        display: block;
    }

    .new-update i {
        float: left;
        margin-top: 3px;
        margin-right: 13px;
    }

    .new-update .update-date {
        color: #BBBBBB;
        float: right;
        margin: 4px -2px 0 0;
        text-align: center;
        width: 30px;
    }

        .new-update .update-date .update-day {
            display: block;
            font-size: 20px;
            font-weight: bold;
            margin-bottom: -4px;
        }

.update-done, .update-alert, .update-notice {
    display: block;
    float: left;
    max-width: 76%;
}

/* Tables */

span.icon .checker {
    margin-top: -5px;
    margin-right: 0;
}

.dataTables_length {
    color: #878787;
    margin: 7px 5px 0;
    position: absolute;
    right: 2px;
    top: -2px;
}

    .dataTables_length div {
        vertical-align: middle;
    }

.dataTables_filter {
    color: #878787;
    margin: 7px 5px 0;
    position: absolute;
    left: 2px;
    top: -1px;
}

    .dataTables_filter div {
        vertical-align: middle;
    }

.dataTables_paginate {
    line-height: 16px;
    text-align: right;
    margin-top: 5px;
    margin-right: 10px;
}

    .dataTables_paginate .ui-button, .pagination.alternate li a {
        font-size: 12px;
        padding: 4px 10px !important;
        border-style: solid;
        border-width: 1px;
        border-color: #dddddd #dddddd #cccccc; /* for IE < 9 */
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
        display: inline-block;
        line-height: 16px;
        background-color: #f5f5f5;
        background-image: -moz-linear-gradient(center top, #FFFFFF, #E6E6E6);
        background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
        background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
        background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
        background-image: linear-gradient(top, #ffffff, #e6e6e6);
        color: #333333;
        text-shadow: 0 1px 0 #ffffff;
    }

        .dataTables_paginate .ui-button:hover, .pagination.alternate li a:hover {
            background-color: #e8e8e8;
            background-image: -moz-linear-gradient(center top, #f0f0f0, #dadada);
            background-image: -ms-linear-gradient(top, #f0f0f0, #dadada);
            background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f0f0f0), to(#dadada));
            background-image: -webkit-linear-gradient(top, #f0f0f0, #dadada);
            background-image: -o-linear-gradient(top, #f0f0f0, #dadada);
            background-image: linear-gradient(top, #f0f0f0, #dadada);
            color: #222222;
            text-shadow: 0 1px 0 #ffffff;
            cursor: pointer;
        }

    .dataTables_paginate .first {
        border-radius: 4px 0 0 4px;
    }

    .dataTables_paginate .last {
        border-radius: 0 4px 4px 0;
    }

    .dataTables_paginate .ui-state-disabled, .fc-state-disabled, .pagination.alternate li.disabled a {
        color: #AAAAAA !important;
    }

        .dataTables_paginate .ui-state-disabled:hover, .fc-state-disabled:hover, .pagination.alternate li.disabled a:hover {
            background-color: #f5f5f5;
            background-image: -moz-linear-gradient(center top, #FFFFFF, #E6E6E6);
            background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
            background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
            background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
            background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
            background-image: linear-gradient(top, #ffffff, #e6e6e6);
            cursor: default !important;
        }

    .dataTables_paginate span .ui-state-disabled, .pagination.alternate li.active a {
        background-color: #414141 !important;
        background-image: -moz-linear-gradient(center top, #555555, #222222) !important;
        background-image: -ms-linear-gradient(top, #555555, #222222) !important;
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#555555), to(#222222)) !important;
        background-image: -webkit-linear-gradient(top, #555555, #222222);
        /*!important background-image: -o-linear-gradient(top, #555555, #222222) !important;*/
        background-image: linear-gradient(top, #555555, #222222) !important;
        color: #ffffff !important;
        cursor: default !important;
    }

div.dataTables_wrapper .ui-widget-header {
    border-right: medium none;
    border-top: 1px solid #D5D5D5;
    font-weight: normal;
    margin-top: -1px;
}

.dataTables_wrapper .ui-toolbar {
    padding: 5px;
}

.dataTables_filter {
    color: #878787;
    font-size: 11px;
    left: 0;
    margin: 4px 8px 2px 10px;
    position: absolute;
    text-align: left;
}

    .dataTables_filter input {
        margin-bottom: 0;
    }

.DataTables_sort_icon {
    margin-top: 1px;
}
.DataTables_sort_wrapper {
    cursor:pointer;
}

.table th {
    height: auto;
    /*font-size: 10px; GMZ*/
    font-size: 12px;
    padding: 5px 10px 2px;
    border-bottom: 0;
    text-align: center;
    /*color: #666666; GMZ*/
    color: #00008B
}

.table.with-check tr th:first-child, .table.with-check tr td:first-child {
    width: 10px;
}

    .table.with-check tr th:first-child i {
        margin-top: -2px;
        opacity: 0.6;
    }

    .table.with-check tr td:first-child .checker {
        margin-right: 0;
    }

.table tr.checked td {
    background-color: #FFFFE3 !important;
}
/* Misc */
.nopadding {
    padding: 0 !important;
}

    .nopadding .table {
        margin-bottom: 0;
    }

    .nopadding .table-bordered {
        border: 0;
    }

.thumbnails {
    margin-left: -2.12766% !important;
}

    .thumbnails [class*="span"] {
        margin-left: 2.12766% !important;
        position: relative;
    }

    .thumbnails .actions {
        width: 32px;
        height: 16px;
        background-color: #000000;
        padding: 5px 8px;
        border-radius: 5px;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -13px;
        margin-left: -24px;
        opacity: 0;
        -moz-transition: opacity 0.3s ease-in-out;
    }

    .thumbnails li:hover .actions {
        opacity: 1;
    }

.line {
    background: url("../img/line.png") repeat-x scroll 0 0 transparent;
    display: block;
    height: 8px;
}

.modal {
    z-index: 99999 !important;
}

.modal-backdrop {
    z-index: 999 !important;
}

.modal-header {
    height: auto;
    padding: 8px 15px 5px;
}

    .modal-header h3 {
        font-size: 12px;
        text-shadow: 0 1px 0 #ffffff;
    }

.notify-ui ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.notify-ui li {
    background-image: -moz-linear-gradient(top, #eeeeee,#dddddd);
    margin-bottom: 5px;
    padding: 5px 10px;
    text-align: center;
    border: 1px solid #dddddd;
}

    .notify-ui li:hover {
        cursor: pointer;
        color: #777777;
    }

.css_right {
    float: right;
}

/* Forms */
form {
    margin-bottom: 0;
}

.form-horizontal .control-group {
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 0;
}

    .form-horizontal .control-group:last-child {
        border-bottom: 0;
    }

.form-horizontal .control-label {
    padding-top: 15px;
    width: 180px;
}

.form-horizontal .controls {
    margin-left: 200px;
    padding: 10px 0;
}

.form-horizontal input[type=text], .form-horizontal input[type=password], .form-horizontal textarea {
    width: 90%;
}

.form-horizontal .form-actions {
    margin-top: 0;
    margin-bottom: 0;
}

.help-block, .help-inline {
    color: #999999;
}
/* Responsive design */
@media (max-width: 480px) {
    #header h1 {
        top: auto;
        left: auto;
        margin: 3px auto;
    }

    #user-nav {
        position: relative;
        left: auto;
        right: auto;
        width: 100%;
        margin-top: -43px;
        margin-bottom: 43px;
    }

    .navbar > .nav {
        float: none;
    }

    #user-nav > ul {
        left: 50%;
        position: absolute;
    }

    #content {
        margin-left: 0 !important;
        border-top-left-radius: 0;
    }

    #content-header {
        margin-top: 0;
        height: 140px;
        text-align: center;
    }

        #content-header h1, #content-header .btn-group {
            float: none;
        }

        #content-header h1 {
            display: block;
            text-align: center;
            margin-left: auto;
            margin-top: 0;
            padding-top: 15px;
            width: 100%;
        }

        #content-header .btn-group {
            margin-top: 70px;
            margin-bottom: 0;
            margin-right: 0;
            left: 30%;
        }

    #sidebar {
        float: none;
        width: 100% !important;
    }

        #sidebar > a {
            padding: 7px 20px 7px 15px;
            box-shadow: 0 1px 0 #666666;
            margin-bottom: 1px;
            display: block !important;
            text-transform: uppercase;
            color: #eeeeee;
            font-size: 10px;
        }

            #sidebar > a > i {
                margin-right: 10px;
                background-image: url('../img/glyphicons-halflings-white.png');
            }

        #sidebar > ul {
            display: none;
            margin: -2px 0 0 !important;
            width: 100% !important;
            box-shadow: 0 6px 6px rgba(0,0,0,0.4);
        }

            #sidebar > ul > li.active > a {
                background: none !important;
            }

            #sidebar > ul > li > a > span {
                display: inline !important;
            }

    .widget-title .buttons > .btn {
        width: 11px;
        white-space: nowrap;
        overflow: hidden;
    }

    .form-horizontal .control-label {
        padding-left: 30px;
    }

    .form-horizontal .controls {
        margin-left: 0;
        padding: 10px 30px;
    }

    .form-actions {
        text-align: center;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    #header h1 {
        top: 3px;
    }

    #sidebar, #sidebar > ul {
        width: 43px;
    }

        #sidebar > ul ul {
            display: none;
            position: absolute;
            left: 50px;
            top: 0;
            min-width: 150px;
            box-shadow: 0 1px 5px rgba(0,0,0,0.7);
            border-radius: 5px;
            list-style: none;
        }

            #sidebar > ul ul li a {
                white-space: nowrap;
                padding: 10px 25px;
            }

            #sidebar > ul ul:before {
                border-top: 7px solid transparent;
                border-bottom: 7px solid transparent;
                content: "";
                display: inline-block;
                left: -6px;
                position: absolute;
                top: 11px;
            }

            #sidebar > ul ul:after {
                border-top: 6px solid transparent;
                border-bottom: 6px solid transparent;
                content: "";
                display: inline-block;
                left: -5px;
                position: absolute;
                top: 12px;
            }

        #sidebar > a {
            display: none !important;
        }

        #sidebar > ul > li.open.submenu > a {
            border-bottom: none !important;
        }

        #sidebar > ul > li > a > span {
            display: none;
        }

    #content {
        margin-left: 43px;
    }
}

@media (max-width: 600px) {
    .widget-title .buttons {
        float: left;
    }

    .panel-left {
        margin-right: 0;
    }

    .panel-right {
        border-top: 1px solid #DDDDDD;
        border-left: none;
        position: relative;
        top: auto;
        right: auto;
        height: auto;
        width: auto;
    }
}

@media (max-width: 767px) {
    body {
        padding: 0 !important;
    }

    .container-fluid {
        padding-left: 20px;
        padding-right: 20px;
    }

    #search {
        display: none;
    }

    #user-nav > ul > li > a > span.text {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    [class*="span"], .row-fluid [class*="span"] {
        display: block;
        float: none;
        margin-left: 0;
        width: auto;
    }
}

@media (max-width: 979px) {
    div.dataTables_wrapper .ui-widget-header {
        height: 68px;
    }

    .dataTables_filter {
        position: relative;
    }

    .dataTables_filter, .dataTables_paginate {
        text-align: center;
    }
}

/* MVC Error */
.field-validation-error {
    color: #b94a48;
    display: block;
}

.required {
    color: #b94a48;
    /*float:left;
    line-height:20px;
    margin-bottom:5px;
    padding-top:5px;*/
    padding-left: 3px;
}

.control-group span.field-validation-error span,
.control-group span.input-validation-error,
.control-group span.error {
    background: rgb(185, 74, 72);
    padding: 4px 8px;
    border-radius: 3px;
    top: 5px;
    color: rgb(255, 255, 255);
    font-size: 11px;
    font-weight: 600;
    margin-bottom: 1em;
    position: relative;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

    .control-group span.field-validation-error span::after,
    .control-group span.input-validation-error::after,
    .control-group span.error::after {
        left: 7px;
        top: -6px;
        border-right-color: transparent;
        border-bottom-color: rgb(185, 74, 72);
        border-left-color: transparent;
        border-right-width: 6px;
        border-bottom-width: 6px;
        border-left-width: 6px;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        display: inline-block;
        position: absolute;
        content: "";
    }

.error.control-group {
    padding-bottom: 0.5em;
}

    .error.control-group div.clean {
        display: none;
    }

.widget-box .alert-error {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
}
